## dutch 1.0-5

=== Makefile ===
#!/usr/bin/make -f
# Copyright 1996, Erick Branderhorst <branderh@debian.org> (GPL)

language= dutch

all: $(language) $(language).hash

diacrit7to8: diacrit7to8.l
	flex -8 -f diacrit7to8.l
	gcc -O2 -fomit-frame-pointer -m486 lex.yy.c -lfl -o diacrit7to8
	rm -f lex.yy.c

$(language): $(language).words
	ln -s $^ $@

#$(language): $(language).words diacrit7to8
#	./diacrit7to8 < $< > $@

$(language).hash: $(language).words $(language).aff
	buildhash $^ $@

clean:
	rm -f $(language) $(language).cnt $(language).{hash,words.{stat,cnt}} \
	lex.yy.c diacrit7to8
	rm -rf *~ ./#* core
