=== debian/control ===
Source: dutch
Section: text
Priority: optional
Maintainer: Kurt Roeckx <kurt@roeckx.be>
Uploaders: Thijs Kinkhorst <thijs@debian.org>,
           Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: dictionaries-common-dev,
               ispell,
               debhelper-compat (= 13),
               convert-bdic
Build-Depends-Indep: aspell,
                     hunspell-tools
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/dutch.git
Vcs-Browser: https://salsa.debian.org/debian/dutch
Homepage: https://www.opentaal.org/
Rules-Requires-Root: no

Package: idutch
Architecture: all
Depends: dictionaries-common,
         ispell,
         ${misc:Depends}
Provides: ispell-dictionary
Suggests: wdutch
Description: Dutch dictionary for Ispell
 A Dutch spelling dictionary for the spelling checker Ispell.
 .
 This dictionary, from the OpenTaal project, uses the official
 spelling of 2005 and has been officially approved by the TaalUnie.
 .
 For a simple word list, see the wdutch package instead.

Package: wdutch
Architecture: all
Provides: wordlist
Depends: dictionaries-common,
         ${misc:Depends}
Description: list of Dutch words
 This package contains an alphabetic list of Dutch words.
 .
 This word list, from the OpenTaal project, uses the official
 spelling of 2005 and has been officially approved by the TaalUnie.
 .
 See the idutch package for the same wordlist in a format suitable
 for the spelling checker Ispell.

Package: aspell-nl
Architecture: all
Provides: aspell-dictionary
Depends: aspell, ${misc:Depends},
         dictionaries-common
Description: Dutch dictionary for Aspell
 A Dutch spelling dictionary for the spelling checker Aspell.
 .
 This dictionary, from the OpenTaal project, uses the official
 spelling of 2005 and has been officially approved by the TaalUnie.
 .
 For a simple word list, see the wdutch package instead.

Package: hunspell-nl
Architecture: all
Depends: dictionaries-common | openoffice.org-updatedicts,
         ${misc:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-nl,
          myspell-nl
Replaces: myspell-nl
Conflicts: myspell-nl
Multi-Arch: foreign
Description: Dutch dictionary for Hunspell
 This is the Dutch dictionary for use with the Hunspell spelling checker
 which is used by LibreOffice, Firefox, Thunderbird and many other
 text processing software.
 .
 This dictionary, from the OpenTaal project, uses the official
 spelling of 2005 and has been officially approved by the TaalUnie.
