=== debian/watch ===
#Currently, this package cannot have a functional clock file.
#This package builds multiple binaries.
#Its upstream sources are located from different locations.
#This will be fixed in the future by splitting each binary according to its upstream source
