## dutch 2.20.19+2

=== debian/changelog ===
dutch (1:2.20.19+2-1) experimental; urgency=medium

  [ Manuel Guerra ]
  * Rebase the upstream source code on
    https://github.com/OpenTaal/opentaal-wordlist.
  * Remove the idutch and aspell-nl binaries packages, as there is no suitable
    upstream source to build them.
  * Move the hunspell-nl binary package from the dutch source package to a new
    hunspell-nl source package.
  * Add debian/upstream/metadata.
  * Add debian/docs to install the upstream README file.
  * debian/control:  Refactor to only build the wdutch binary package.
  * debian/rules:  Refactor file to only build the wdutch binary package.
  * debian/watch:  Rebase on https://github.com/OpenTaal/opentaal-wordlist.

  [ Soren Stoutner ]
  * Add debian/clean to remove renamed wordlist.
  * Add debian/manpages to install the Debian-specific man page.
  * debian/control:
    - Move dictionaries-common-dev from build-depends to build-depends-indep as
      only an "Architecture: all" is build built.
    - Reorder fields and field contents for readability.
  * debian/copyright:  Add myself to the debian/* stanza.
  * debian/install:  Install the renamed `dutch` wordlist from the upstream
    location.
  * debian/rules:
    - Copy wordlist.txt to the canonical `dutch` name.
    - Remove the antiquated build rules.

 -- Soren Stoutner <soren@debian.org>  Tue, 20 May 2025 20:48:36 -0700
