=== debian/control ===
Source: dutch
Section: text
Priority: optional
Maintainer: Soren Stoutner <soren@debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
           Kurt Roeckx <kurt@roeckx.be>,
           Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dictionaries-common-dev
Homepage: https://www.opentaal.org/
Vcs-Git: https://salsa.debian.org/debian/dutch.git
Vcs-Browser: https://salsa.debian.org/debian/dutch
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: wdutch
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends}
Provides: wordlist
Description: list of Dutch words
 This package contains an alphabetic list of Dutch words.
 .
 This word list, from the OpenTaal project, uses the official
 spelling of 2005 and has been officially approved by the TaalUnie.
