=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# Rename the wordlist file to the canonical name `dutch`.
	cp wordlist.txt dutch

	# Use the script from dectionaries-common-dev to handle the wordlist specific options.
	installdeb-wordlist
