=== debian/watch ===
version=4
https://github.com/OpenTaal/opentaal-wordlist/tags .*/v?(\d.*).tar.gz
